fileVerison: 1
packageFormat: SolutionV3
packageType: Install
releaseType: Full
resources:
  packageType:
    Install:
      en_US: Install Package
      zh_CN: 安装包
  softwareName:
    en_US: DB basic service package.
    zh_CN: 数据库基础服务包。
softwareName: Gauss100OLTP
softwareVersion: V100R020C10SPC300
